body{
	background:#FFF !important;
}
a:link {
    color: #000;
}

a:visited {
    color: #000;
}

a:hover {
    color: #000;
}

a:active {
    color: #000;
}
.y_select {
    height: 208px;
    margin-top: 45px;
    background: url("/Content/m/img/sj1.jpg") no-repeat center center;
    -moz-background-size: 100% 100%;
    background-size: 100% 100%;
    border-bottom: 2px solid #c01616;
    background-color: #FFF;
}
.y_select .y_se{
	font-size: 3em;
    float: right;
    padding-top: 0.3em;
    color: #e5e5e5;
}
.y_menu{
	background-color: :#FFF;
	overflow: hidden;
}
.y_menu ul{
	list-style: none;
	overflow: hidden;
	padding: 0;
	margin: 0 auto;
}
.y_menu ul li{
	width:30%;
	float: left;
	background-color: #c01616;
	color: #FFF;
	margin: 1.5%;
	padding:0.5em 0;
	text-align: center;
	font-size: 20px;
}
.y_ts{
	overflow: hidden;
	margin: 0.5em;
	padding-left:0.5em;
	font-size: 12px;
	background: #efeff4;
}
.y_box{
	padding: 0.5em;
	margin: 0.3em;
	overflow: hidden;
}
.y_box ul li{
	border-bottom: 1px Dotted #b4b4b4;
	line-height: 30px;
}
.y_box ul li a{
	color: dimgray;
	font-size: 14px;
}
.y_box ul li span{
	float:right;
}
.y_box h3{
	font-size: 16px;
	font-family: "PingFangSC-Regular","Microsoft YaHei",Helvetica;
	color: #333;
	line-height: 35px;
}
.y_box h3 a{
	font-size: 12px;
	float: right;
}
.y_foot{
	background: #272727;
	padding: 1em;
	text-align: center;
	font-size: 12px;
	margin-top:1em;
	color: #FFFFFF;
}
.y_box img{
	float: left;
	width: 50%;
	box-sizing: border-box;
	padding:0.2em;
}
a.all{
	float: right;
	font-size: 12px;
}
.y_info{
	padding: 0.5em;
	margin: 0.3em;
	overflow: hidden;
	
}
	.y_info img {
		width: 100% !important;
		height: auto !important;
	}
	.y_info h3 {
		color: #ea0117;
		text-align: center;
		font-size: 16px;
	}
.y_info .y_time{
	font-size: 12px;
	color: #484848;
	text-align: center;
	padding-bottom: 0.5em;
	padding-top: 0.5em;
	border-bottom: 1px solid #cdd1d2;
}
.y_last,.y_next{
	font-size: 14px;
	display: block;
	padding:0.5em 0;
}
.y_last{
	color: #fe0000;
}


.news-card {
	padding: .24rem .22rem;
	border-bottom: 1px solid #ececec;
	margin: 0 -.22rem;
	min-height: 85px;
    overflow:hidden;
}

.card-type-news a {
	width: 100%;
	height: 100%;
}

.card-type-news .news-info {
	float: left;
	width: 65%;
	position: relative;
}

.news-card .title {
    text-overflow: ellipsis;
    /*-webkit-text-overflow:ellipsis;*/
    white-space: nowrap;
    font-weight: normal;
    overflow: hidden;
    display: block;
    -webkit-box-orient: vertical;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    word-break: break-word;
}

.card-type-news .news-pic {
	float: right;
	width: 35%;
}

    .card-type-news .news-pic img {
        width: 100%;
        height: 131px;
        overflow: hidden;
    }

.news-card .detail {
	color: #b4b4b4;
	font-size: 14px;
}